﻿#SiteGrid {max-width: 100%;}
#navbar-top .navbar-nav > li > a.about-Btn:before, #navbar-top .navbar-nav > li > a.about-Btn:after,
#navbar-collapse-main .navbar-nav > li > a.about-Btn:before,#navbar-collapse-main .navbar-nav > li > a.about-Btn:after{opacity:1}
.ContentWrapper{position: relative;z-index: 2;}
section{position:relative;}


h1{font-size: 350%;/*font-family: 'RaananSuperBold';*/ font-weight: bold; text-align: center;margin-bottom: 40px;}
h1:after{content:"";background: #d2232a;width: 120px;height: 4px;display: block;margin: 10px auto 0;}

.text1 p{font-size: 110%;}
.bg-color {position: absolute;top: 0;bottom: 0;right: 0;left: 0; opacity:0;transition: all 500ms ease-in-out;-webkit-transition: all 500ms ease-in-out;}
.bg-color.shown{opacity:1}

.section2 .bg-color {background-color: #edc33d;}
.section3 .bg-color {background-color: #603912;}
.section4 .bg-color {background-color: #163e35;}

.circle {width: 14px;height: 14px;background: #fff;border-radius: 50%;position: absolute;left: 50%;transform: translateX(-50%);z-index: 3;margin-left: -2px;transition: all 150ms ease-in-out;-webkit-transition: all 150ms ease-in-out;}
.circle.active{background: #d2232a;}
.circtle1 {bottom: 87px;background: #d2232a;}
.circtle2 {top: 195px;}
.circtle3 {bottom: 195px;}
.circtle4 {top: 180px;}
.circtle5 {top: 612px;}
@media(min-width: 768px) and (max-width: 990px) {
    .circtle5 {top: 709px;}
}
.circtle6 {top: 195px;}

@media(max-width:767px){
    h1{font-size: 280%;margin-bottom: 30px;}
    .circtle2 {top: 90px;}
    .circtle3 {bottom: 90px;}
    .circtle4 {top: 90px;}
    .circtle5 {bottom:90px;top: auto;}
    .circtle6 { top: 90px;}
    .text1 p{font-size: 100%;}
}

.section1 {background-image: url(../../../000Frames/site/images/bg.jpg);background-repeat: no-repeat;position: relative;padding: 120px 0 180px 0;background-size: cover;}
.section1:before{content:"";position: absolute;width: 4px;transform: translateX(-50%);background-image: url(../../../000Frames/site/images/bg.jpg);height: 50px;left: 50%;bottom: 90px;z-index: 2;margin-left: -2px;height: calc(100% - 90px);background-size: 55px;}
.section1:after {background-image: url(../../../000Frames/site/images/stamp.png);background-position: center;content: "";position: absolute;width: 804px;height: 485px;top: 50%;left: 50%;transform: translate(-50%, -50%);z-index: 2;pointer-events:none; }
.section1 .text1 p {margin-bottom: 20px;font-size: 130%;text-align: center;}
.section1 .ContentWrapper {max-width: 950px;}
.section1 h2                { font-size: 250%; /*font-family: 'RaananSuperBold';*/ font-weight: bold; text-align: center; }
.section1 h2:after          { display: none; }


@media(min-width: 1025px) {
    .section1 .text1 p { font-size: 140%;}
    .text1 p { font-size: 120%;}
}

@media(max-width:991px){
    .section1 .ContentWrapper{max-width:700px;}
}
@media(max-width:767px){
    .section1{ padding: 100px 10px;}
    .section1 .text1 p{font-size: 100%;}
    .section1:after{width: 260px;background-size: cover;height: 160px;}
    .section1 h2            { font-size: 150%; }
}

.stem-wrapper {position: fixed;bottom: 0px;top: 0;z-index: 0;-webkit-animation: fadein 5s;-moz-animation: fadein 5s;-ms-animation: fadein 5s;-o-animation: fadein 5s;animation: fadein 5s;left: 50%;z-index: 1;transform: translateX(-50%);}
.stem-wrapper .stem {background: #fff;height: 100%;}
.stem-wrapper .stem, .stem-wrapper .stem-background {position: absolute;top: 0px;right: 0px;width: 4px;}
.stem-wrapper .stem, .stem-wrapper .stem-background {position: absolute;top: 0px;right: 0px;width: 4px;}
.stem-wrapper .stem-background {height: 50%;background: #d2232a;}
.stem-background.leftOver {position: absolute;height: 60px;width: 4px;bottom: 40px;left: 50%;background: #d2232a;z-index: 2;margin-left: -4px;}

.section2 {padding: 200px 0;}
.section2  .ContentWrapper {background-image: url(../../../000Frames/site/images/bg.jpg);max-width: 1000px;padding: 75px 100px;box-shadow: 20.1px 28.7px 20px 0 rgba(0, 0, 0, 0.06);}
.section2 .ContentWrapper .text1 p {text-align: center;margin-bottom: 20px;}
.section2 .ContentWrapper .text1 .imgWrapper {margin:0 auto;text-align: center;}
.section2 .ContentWrapper .text1 .imgWrapper img{margin: 0 10px;}

@media(max-width:991px){
    .section2 .ContentWrapper{width: 90%;max-width: 620px;}
}
@media(max-width:767px){
    .section2{padding: 100px 0px;}
    .section2 .ContentWrapper{padding: 55px 15px;}
    .section2 .ContentWrapper .text1 .imgWrapper img{max-width: calc(25% - 2px);margin: 0 2px;}
    
}

.section3 {padding: 190px 0;}
.section3 .ContentWrapper{max-width: 1000px; direction: rtl;}
.section3  .ContentWrapperContent {max-width: 470px;background-image: url(../../../000Frames/site/images/bg.jpg);padding: 70px 40px;margin-top: -350px;}

.section3 .ContentWrapperContent p{margin-bottom: 20px;text-align: center;}
.section3 .ContentWrapperImg {width: 575px;margin-right: 415px;height: 430px;background-size: cover;background-position: right;}

@media(max-width:991px){
    .section3 .ContentWrapperImg{display: none;}
    .section3 .ContentWrapperContent{width: 100%;max-width: 100%;    margin-top: 0;}
    .section3 .ContentWrapper{max-width: 620px;width: 90%;}
}


@media(max-width:767px){
    .section3{padding: 100px 0;}
    .section3 .ContentWrapper{padding: 0;}
    .section3 .ContentWrapperContent{padding: 55px 15px;}
}
@media(max-width:767px){
    
}
.section4 {padding: 200px 0;}
.section4:after{content:"";position:absolute;background-color: #163e35;width: 50px;height: calc(100% - 200px);left: 50%;transform: translateX(-50%);z-index: 1;top: 200px;}
.section4  .ContentWrapper {background-image: url(../../../000Frames/site/images/bg.jpg);max-width: 1000px;padding: 75px 100px;}
.section4 .ContentWrapper .text1 p {text-align: center;margin-bottom: 20px;}
.section4 .ContentWrapper .text1 .imgWrapper {margin:0 auto;text-align: center;}
.section4 .ContentWrapper .text1 .imgWrapper img{margin: 0 10px;}


@media(max-width:991px){
    .section4 .ContentWrapper{max-width: 620px;}
}

@media(max-width:767px){
    .section4{padding: 100px 0;}
    .section4 .ContentWrapper{width: 90%;padding: 55px 15px;}
    
    
}

#SiteFooterContainer{position: relative;}

.parallax-y.meat {transform: translateY(-20px);left: 10%;top: -70px;}
.parallax-y.berries {transform: translateY(0px);right: 50%;top: 150px;z-index: 2;margin-right: -670px;}
.parallax-y.brocoli{transform: translateY(0px);right: 10%;top: -50px;}
.parallax-y.strawberry{transform: translateY(0px);top: 500px;right: 50%;z-index: 2;margin-right: 370px;}
.parallax-y.salmon {transform: translateY(-20px);right: 10%;top: -30px;z-index: 3;}
.parallax-y.lemon {transform: translateY(0px);right: 50%;bottom: 0;z-index: 1;margin-right: 280px;}

@media(max-width:1440px){
    .parallax-y.meat {left: 20px;width: 350px;}
    .parallax-y.berries {right: -40px;margin: 0;width: 200px;}
    .parallax-y.salmon {right: 0;width: 370px;}
}

@media(max-width:991px){
    .parallax-y.meat {bottom: auto;top: -50px;}
    .parallax-y.berries {top: 100px;}
    .parallax-y.brocoli{top: -90px;right: -50px;}
    .parallax-y.strawberry{top: auto;right: auto;left: 0;bottom: 0px;margin-right: 0;}
    .parallax-y.salmon {right: -100px;top: 0;}
    .parallax-y.lemon {right: auto;left: -30px;margin-right: 0px;width: 300px;}
}

@media(max-width:767px){
.parallax-y.meat {width: 80vw;left: -20vw;}
.parallax-y.berries {top: 0px;width: 45vw;right: -6vw;display:none;}
.parallax-y.brocoli{width: 280px;right: -70px;z-index: 3;}
.parallax-y.strawberry{width: 38vw;left: -17vw;}
.parallax-y.salmon {width: 80vw;right: -46vw;top: -70px;}
.parallax-y.lemon {width: 45vw;left: -20vw;bottom: 30px;}
}